// JScript 文件
var f=0;
var y=0;
var div_obj
var spa="";
function over(obj,txt){
 div_obj=obj
 _f=0;
 y=0;
 document.getElementById(obj).innerHTML="";
 document.getElementById(obj).style.width="0px";
 document.getElementById(obj).style.height="1px";
 document.getElementById(obj).style.display="";
 spa=txt;
 timerDIV();
}

function out(obj){
 obj.style.display="none";
}

function Tout(){
document.getElementById(div_obj).style.display="none";
}
function Tover(){
 document.getElementById(div_obj).style.display="";
}

function timerDIV(){
 if( _f >=450){/*宽度*/
  objy();
  return ;
 }
 else{
  _f=_f+30;
  document.getElementById(div_obj).style.width=_f+"px";
  window.setTimeout(timerDIV,1);
 }
}
function objy()
{
 if(y >=350){/*高度*/
  document.getElementById(div_obj).innerHTML=spa
  return ;
 }
 else
 {
  y+=30;
  document.getElementById(div_obj).style.height=y+"px"; 
  window.setTimeout(objy,1);
 }
 }
